/* style--101472705 */
.style--101472705 {
    text-align: justify;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-818050691 */
.style-818050691 {
    color:#0000ff;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style--1436989058 */
.style--1436989058 {
    height:227px;
    width:600px;
}
/* style--1348547430 */
.style--1348547430 {
    height:42px;
    width:600px;
}
